@echo off
set CP=C:\Dokumente und Einstellungen\root.WUMMY-M\workspace\Studienarbeit\bin\;%CLASSPATH%
set cmd=java -Dde.fau.cs.swe.sa.conditionCoverage.LogfilePrefix=%1 -Dde.fau.cs.swe.sa.conditionCoverage.LogfileSuffix=.log -classpath "%CP%" %*
echo %cmd%
%cmd%
set CP=
